---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param unit string
---@return 1nil usingVehicle
---Returns whether a unit is using a vehicle. Unlike similar functions, UnitUsingVehicle() also returns true while the unit is transitioning between seats in a vehicle.
function UnitUsingVehicle(unit) end
